Execute JS 0.1.1